Name:		cciss_vol_status
Version:	1.11
Release:	1.1
Summary:	Report status of drives on HP Smart Array Controllers
Url:		http://cciss.sourceforge.net/#cciss_utils
License:	GPLv2
Group:		System/Utilities
Source0:	%{name}-%{version}.tar.bz2
BuildRoot:	%{_tmppath}/%{name}-%{version}-root

%description
cciss_vol_status is a linux/FreeBSD utility to quickly show the status
of logical drives on HP's line of Smart Array RAID controllers.  It should
work with both the hpsa and cciss drivers, as well as with the HP proprietary
hpvsa software RAID driver.

%prep
%setup

%build
%configure
%__make

%install
%__make DESTDIR=%{buildroot} install

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc ChangeLog COPYING AUTHORS
%{_bindir}/%{name}
%{_mandir}/man8/%{name}.8*

%changelog
* Sat May 25 2013 cs@linux-administrator.com
- update to release 1.11
* Sun Aug 12 2012 cs@linux-administrator.com
- initial build of version 1.10
